### Method

# Ggit CloneOptions get_checkout_branch

#### Declaration [src]

    const gchar*
    ggit_clone_options_get_checkout_branch (
      GgitCloneOptions* options
    )

#### Description [src]

Gets the name of the branch to checkout or `NULL`.

#### Return value

Type: `const gchar*`

The name of the branch to checkout or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.